> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Trust Center compliance frameworks

> Gets the list of compliance frameworks on a Trust Center.



## OpenAPI

````yaml /reference/manage-vanta.json get /trust-centers/{slugId}/compliance-frameworks
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /trust-centers/{slugId}/compliance-frameworks:
    get:
      tags:
        - Trust Centers
      summary: List Trust Center compliance frameworks
      description: Gets the list of compliance frameworks on a Trust Center.
      operationId: ListComplianceFrameworks
      parameters:
        - in: path
          name: slugId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ArrayResponse_TrustCenterComplianceFramework_
              examples:
                Example 1:
                  value:
                    results:
                      - id: b3c8d4e5f6a7b8c9d0e1f2a3
                        name: SOC 2 Type II
                        standard: soc2
                        description: Service Organization Control 2 Type II compliance
      security:
        - bearerAuth: []
components:
  schemas:
    ArrayResponse_TrustCenterComplianceFramework_:
      properties:
        results:
          items:
            $ref: '#/components/schemas/TrustCenterComplianceFramework'
          type: array
      required:
        - results
      type: object
      additionalProperties: false
    TrustCenterComplianceFramework:
      properties:
        id:
          type: string
          description: Unique identifier for the framework.
        name:
          type: string
          description: Display name of the framework.
        standard:
          type: string
          nullable: true
          description: Compliance standard associated with this framework.
        description:
          type: string
          nullable: true
          description: Description of the framework.
      required:
        - id
        - name
        - standard
        - description
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````